.col1 
{
    float: left;
    height: 230px;
    position: relative;
    width: 210px;
    font-size:16px;
}

.col23 
{
    position:relative;
    display: block;
    float: left;
    width: 780px;
}

.container
{
    margin: 0 auto;
    position: relative;
    min-width: 990px; 
}

#topheader 
{
    min-width:990px;
}

#navandbanner 
{
    min-width:990px;
}

.content_bg
{
    min-width:990px;
}

.footer 
{
    min-width: 990px;
}

#featureblocks 
{
    width: 990px;
}

#Content {
	float: left;
	width: 610px;
	/* height: 200px; */
	display: block;
	padding: 20px 0px 0px 0px;
}

#Content h1 {
  color: #000;
  font: bold 18px Arial, Helvetica, sans-serif;
  border-bottom: 4px solid #FF0000;
  margin: 0 0 14px 0;
  padding: 0;
	text-transform: uppercase;
}

#Content h2 {
  color: #003399;
  font: bold 16px Arial, Helvetica, sans-serif;
  margin: 0 0 16px 0;
  padding: 0;
}

#Content h3 {
  color: #000;
  font: bold 14px Arial, Helvetica, sans-serif;
  border-bottom: 1px dotted #999;
  margin: 0 0 4px 0;
  padding: 0 0 10px 0;
}

#Content h4 {
  color: #000;
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

#Content p {
  margin: 0 0 20px 0;
}

#Content a {
	color: #FF0000;
	text-decoration: none;
}

#Content a:hover {
	text-decoration: underline;
}

#Content img {
	float: left;
	margin: 0 10px 10px 0;
}

#Content ul {
	padding: 0;
	margin: 0 0 20px 16px;
}

#Content a.More {
	text-decoration: none;
}

#Content a.More:hover {
	text-decoration: underline;
}

#Content ul.content_nav {
	width: 100%;
	margin: 0 0 10px 0;
	padding: 4px 0 10px 0;
	list-style: none;
	border-bottom: 1px dotted #999;
}

#Content ul.content_nav li {
	display: inline;
}

#Content ul.content_nav li a {
	display: block;
	color: #999;
}

#Content form {
	margin: 0;
	padding: 0;
}

#Content form select {
	width: 100px;
	margin: 10px 0 0 0;
	border: 1px solid #999;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

#Content form input.Search {
	background: none;
	border: none;
	color: #FF0000;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	cursor: pointer;
}

#Content form select.pulldown {
	width: 150px;
}

#Content form table td {
	border-bottom: none;
}

#Content form input {
	width: 150px;
	margin: 10px 0 0 0;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

#Content form textarea {
	width: 150px;
	margin: 10px 0 0 0;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

#Content #StateDropDownList {
	width: 130px;
	margin: 3px 0 3px 8px;
	border: 1px solid #BABABA;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

#Content #SearchButton {
	border: none;
	background: #FFF;
	color: #FF0000;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width: 70px;
	cursor: pointer;
	margin: 3px 0 0 5px;
	padding: 5px;
}

/******* Services styles *******/

#Services {
	float: left;
	width: 164px;
	/*margin: 41px 0 0 0;*/
}


#Services h1 {
	color: #000;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom: 4px solid #ec1c24;
	margin: 0;
}

/* Login styles */
#Services #Login p {
	 margin: 15px 0 0 13px;
}

#Services #Login #UserProfile_Label {
	 margin: 5px 0 0 13px;
}

#Services #Login #UserProfile {
	border: 1px solid #BABABA;
	background: #FFF;
	height: 18px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 3px 0 3px 8px;
}

#Services #Login #Password_Label {
	 margin: 5px 0 0 13px;
}

#Services #Login #DealerID_Label {
	 margin: 5px 0 0 13px;
}

#Services #Login #Password {
	border: 1px solid #BABABA;
	background: #FFF;
	height: 18px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 3px 0 3px 8px;
}

#Services #Login #DealerCode_Label {
	margin: 5px 0 0 13px;
}

#Services #Login #DealerCode {
	border: 1px solid #BABABA;
	background: #FFF;
	height: 18px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 3px 0 3px 8px;
}

#Services #Login #Client_Label {
	 margin: 5px 0 0 13px;
}

#Services #Login #ClientList {
	width: 140px;
	margin: 3px 0 3px 8px;
	border: 1px solid #BABABA;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

#Services #Login #cmv {
	text-decoration: none;
}


#Services #Login a {
	color: #FF0000;
	text-decoration: none;
}

#Services #Login a.Logout {
	color: #FF0000;
	margin: 0 0 0 13px;
	text-decoration: none;
}

#Services #Login a.Logout:hover {
	text-decoration: underline;
}

/* Table styles */

#Content table {
	width: 100%;
	margin: 20px 0 0 0;
}

#Content table caption {
	display: none;
}

/* Content DealerPreferenceControl Styles */
#Content #DealerPreferenceControl 
{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

#Content #DealerPreferenceControl td
{
	border: none;
	margin: 1px 0 1px 8px;
	padding: 8px 4px 8px 0;
}

#VehicleDetails1
{
	border-bottom: 0px;
	border: none;
	margin: 1px 0 1px 8px;
	padding: 8px 4px 8px 0;
}

#VehicleDetails1 table caption {
	display: none;
}

#VehicleDetails1 table th {
	border-bottom: 0px;
	text-align: left;
	padding: 5px 0;
	color: #003399;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

#VehicleDetails1 table td {
	border-bottom: 0px;
	padding: 5px 0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#VehXfer1 table caption {
	display: none;
}

#VehXfer1 table th {
	border-bottom: 0px;
	text-align: left;
	padding: 5px 0;
	color: #003399;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

#VehXfer1 table td {
	border-bottom: 0px;
	padding: 5px 0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#Content #DealerPreferenceControl #SaveButton {
	border: none;
	background: #FFF;
	color: #FF0000;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width: 50px;
	cursor: pointer;
	margin: 3px 0 0 5px;
	padding: 5px;
}

#Content #DealerPreferenceControl #EmailAddress {
	border: 1px solid #BABABA;
	background: #FFF;
	height: 18px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

/* Content ClientPreferenceControl Styles */
#Content #ClientPreferenceControl 
{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

#Content #ClientPreferenceControl td
{
	border: none;
	margin: 1px 0 1px 8px;
	padding: 8px 4px 8px 0;
}

#Content #ClientPreferenceControl #SaveButton {
	border: none;
	background: #FFF;
	color: #FF0000;
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	width: 50px;
	cursor: pointer;
	margin: 3px 0 0 5px;
	padding: 5px;
}

#Content #ClientPreferenceControl #EmailAddress {
	border: 1px solid #BABABA;
	background: #FFF;
	height: 18px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

/* Content ClientImage Styles */
#Content #ClientImageStyle 
{
    float: left;
	width: 360px;
}

#Content #DealerDataGrid_Search 
{
	display:block;
	margin-top: 4cm;
	padding: 0 13px 0 25px;
}


#Content #VehicleDataGrid_Search table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#Content #VehicleDataGrid_Search table td {
	border-bottom: none;
}

/* ExtendedContent Table styles */

#ExtendedContent h1 {
  color: #000;
  font: bold 18px Arial, Helvetica, sans-serif;
  border-bottom: 4px solid #FF0000;
  margin: 0 0 14px 0;
  padding: 0;
	text-transform: uppercase;
}

#ExtendedContent h2 {
  color: #003399;
  font: bold 16px Arial, Helvetica, sans-serif;
  margin: 0 0 16px 0;
  padding: 0;
}

#ExtendedContent h3 {
  color: #000;
  font: bold 14px Arial, Helvetica, sans-serif;
  border-bottom: 1px dotted #999;
  margin: 0 0 4px 0;
  padding: 0 0 10px 0;
}

#ExtendedContent h4 {
  color: #000;
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
}

#ExtendedContent p {
  margin: 0 0 20px 0;
}

#ExtendedContent a {
	color: #FF0000;
	text-decoration: none;
}

#ExtendedContent a:hover {
	text-decoration: underline;
}

#ExtendedContent #Services {
	float: right;
	width: 164px;
	/* margin: 11px 0 0 0;*/
}

#ExtendedContent #Services h1 {
	color: #000; 
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom: 4px solid #FF0000;
	margin: 0;
}



#ExtendedContent #Services #SearchBox h1 {
 /* border-bottom: 4px solid #FF0000;
  margin: 0;
  background: #FFFFFF; */
}

#ExtendedContent #Services #SearchBox p {
  margin: 0 12px 10px 12px;
}

#ExtendedContent #Services #SearchBox a {
	display: block;
	color: #FF0000;
	text-decoration: none;
}

#ExtendedContent #Services #SearchBox #Info {
	margin: 0 0 0 12px;
}

#ExtendedContent #DealerDataGrid_List {
	margin: 0 0 0 20px;
	padding: 0 13px 0 25px;
}
#ExtendedContent #ETADataGrid {

	padding: 0 13px 0 25px;
}

#ExtendedContent #ETADataGrid table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#ExtendedContent #ETADataGrid table td {
	border-bottom: none;
}
#ExtendedContent #VehicleListDataGrid1 {
	margin: 0 0 0 20px;
	padding: 0 13px 0 25px;
}

#ExtendedContent #VehicleListDataGrid1 table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#ExtendedContent #VehicleListDataGrid1 table td {
	border-bottom: none;
}

#ExtendedContent #VehicleDataGrid_Search table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	
}

#ExtendedContent #VehicleDataGrid_Search table td {
	border-bottom: none;
}

#ExtendedContent table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	margin-top:20px;
}

#ExtendedContent #VehicleDisplayView table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#ExtendedContent #VehicleDisplayView table td {
	padding: 2px 8px 2px 8px;
	border-bottom: none;
}

#ExtendedContent #Content #QBbase2 table 
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#ExtendedContent #Content #QBbase2 table td
{
	padding: 2px 8px 2px 8px;
	border-bottom: none;
}

#ExtendedContent #VehicleDisplayView table td h4 {
	color: #000;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#ExtendedContent #ETAVehicleDisplayView table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#ExtendedContent #ETAVehicleDisplayView table td {
	padding: 2px 8px 2px 8px;
	border-bottom: none;
}

#ExtendedContent #ETAVehicleDisplayView table td h4 {
	color: #000;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#ExtendedContent #VehicleProofOfDeliveryDisplay table {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

#ExtendedContent #VehicleProofOfDeliveryDisplay table td {
	padding: 2px 10px 2px 10px;
	border-bottom: none;
}

#ExtendedContent #VehicleProofOfDeliveryDisplay h4 {
	color: #003399;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #D9D9D9;
}

#LoginMessage a
{
	color: #FF0000;
	text-decoration: none;
}

/* generic styles */

.DataGridNormalItem {
	/* border-bottom: 1px solid #D9D9D9;*/
	padding: 5px 0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

.DataGridHeader {
	border-bottom: 1px solid #D9D9D9;
	text-align: left;
	padding: 5px 0;
	color: #003399;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

.DataGridTableData td
{
    padding: 2px 5px 5px 5px;
}

.DataGridFooter {
	border-bottom: 1px solid #D9D9D9;
	padding: 5px 0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

.TextBoxStyle {
	border: 1px solid #BABABA;
	background: #FFF;
	height: 18px;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0 0 8px;
}

.WarningHeading 
{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

.WarningItem
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	list-style-type: circle;
}
.ErrorHeading 
{
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}

.ErrorItem
{
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #ff0000;
	list-style-type: circle;
}

#BookingContainer
{
    display: block;   
}

#BookingContent
{
    display: block;
    float: left; 
    width: 480px;  
}

#BookingImage
{
    float: right;
}

#BookingContent table {
	width: 100%;
	margin: 20px 0 0 0;
}

#BookingContent table caption {
	display: none;
}

#BookingContent table th {
	border-bottom: 1px solid #D9D9D9;
	text-align: left;
	padding: 5px 0;
	color: #003399;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

#BookingContent table td {
	/* border-bottom: 1px solid #D9D9D9; */
	padding: 5px 0;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}

.xferSearch
{
    width: 150px;
}

.xferDealer
{
    width: 150px;

}

.imageTable td
{
    vertical-align: middle;
    padding: 30px 15px 30px 15px; 
}

#ClientImageStyle 
{
    display:block;
    float: left;
	width: 360px;
	padding: 20px 0px 0px 0px;
}

#Content table td {
    font: 11px Verdana,Arial,Helvetica,sans-serif;
    padding: 2px 5px 5px;
}

#ExtendedContent #Services #theSearchBox {
	width: 164px;
	margin: 16px 0 0 0;
	padding: 0 0 5px 0;
	background: #EEE;
	padding: 10px 0px 0px 0px;
}

#ExtendedContent #Services #SearchBox {
	width: 164px;
	margin: 16px 0 0 0;
	padding: 0 0 5px 0;
	background: #EEE;
	padding: 10px 0px 0px 0px;
}

#ExtendedContent #Services #Links {
	width: 164px;
	margin: 16px 0 0 0;
	padding: 0 0 5px 0;
	background: #EEE;
	padding: 10px 0px 0px 0px;
}

#ExtendedContent #VehicleProofOfDelivery 
{
   padding: 20px 0px 0px 0px;   
}

#theImage
{
    float:left;
}

.phoneJustify
{
    padding: 0px 0px 0px 20px;
}

.searchLabel
{
    display: block;
}

.hideText p
{
    color: #ff0000;
}
